/* Space out content a bit */
body {
  padding-top: 0px; }

.header {
  border-bottom: 1px solid #EEE;
  padding-bottom: 10px;
  margin-bottom: 20px;
  text-align: left; }

.footer {
  /* padding-top: 19px; */
  color: #999;
  border-top: 1px solid #EEE;
  text-align: center;
  font-size: 0.8em; }
  .footer a:link, .footer a:visited {
    color: #999; }

.fa {
  color: #999; }

a > .fa {
  display: inline; }

/* Link color */
a {
  color: #333399; }

/* visited link */
/* mouse over link */
a:hover {
  color: #663399; }

/* selected link */
a:active {
  color: #990033; }

/* /\* Customize container *\/ */
/* @media (min-width: 768px) { */
/*     .container { */
/*         max-width: 730px; */
/*     } */
/* } */
/* Jumbotron */
.jumbotron {
  text-align: justify;
  padding-top: 1.5em;
  padding-bottom: 0.5em;
  font-size: 125%; }

/* Group logo */
#logo {
  width: 100px;
  height: 93px;
  margin: 2px 0 8px 0; }

/* Front page news. */
ul.news .date {
  color: #999;
  font-weight: bold; }
ul.news > li {
  margin-top: 1em; }

@media (min-width: 576px) {
  .project-people {
    column-count: 2; }

  .card-columns {
    column-count: 3; } }
@media (min-width: 768px) {
  .role.grad {
    column-count: 2; }

  .project-people {
    column-count: 3; }

  .card-columns {
    column-count: 3; } }
.card-columns-research {
  column-count: 1; }

.title img {
  max-width: 50%; }

section {
  margin-bottom: 2em; }

.profile {
  object-fit: cover; }

.noprofile circle {
  fill: #EEE; }
.noprofile text {
  font-weight: 700;
  fill: white; }

.card .profile {
  height: 40px;
  width: 40px;
  margin: 3px; }
.card .card-footer {
  padding: 0.5em; }

.person {
  margin-bottom: 10px; }
  .person .profile {
    height: 70px;
    width: 70px; }
  .person .bio {
    color: #999; }
  .person .person-name {
    margin: 0; }

.person-without-image {
  margin: 0; }
  .person-without-image .bio {
    margin-left: 1em; }

svg {
  vertical-align: middle; }

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  background-color: #bf5700; }

.nav-link:focus, .nav-link:hover {
  color: #333f48; }

.nav-link {
  color: #bf5700; }

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
  margin-top: 30px;
  margin-bottom: 15px; }

.left-align {
  width: 40%;
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 15px;
  float: left; }

.overview-image {
  width: 50%;
  float: left;
  margin-right: 20px;
  margin-bottom: 15px; }

.outcome-image {
  width: 80%;
  display: block;
  margin-top: 10px;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 10px; }
